.container-fluid.top-brand {background-color: #1b9dcc;}

.intro-top {position: relative;}
.intro-top img {width: 100%; height:auto;}

.intro-wrap {position: absolute;
width: 100%;
top: 10px;}

.site-intro h1 {color: #fff; font-size: 2em; font-weight: 600; text-transform: uppercase; margin-top: 15px; }
.site-intro p {color: #fff; margin-bottom: 25px;font-size: 1.25em;}

@media screen and (min-width: 768px) {

.site-intro h1 br {display: none;}
	.site-intro h1 span {padding-right: 8px;}
	
.header-brand {padding-left: 12%;
padding-right: 12%;
margin-bottom: 15px;}

}


.join-section .join-hm h3 {
	font-family: "Montserrat",sans-serif;
    font-size: 2em;
    font-weight: 600;
}

.join-section .join-hm.join-lower h2 {
 	color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 2.5em;
    font-weight: 600;
	margin-top: 0;
}

.bluestrip {background-color: #34b9e9; border-bottom: 5px solid #fff;padding-bottom: 25px;}

.inform-intro {background-color: #393939; border-bottom: 5px solid #fff;}
.inform-intro p {color: #fff;}

.inform-matrix {padding: 20px 80px 5px;}

.inform-icon {background-color:#525252;}
.inform-icon:nth-child(2n+0) {background-color:#797878;}

.inform-intro .btn.join-btn {
    width: auto;
    white-space: normal;
    display: inline-block;
    padding: 10px 20px;
}

.inform-icon p {padding-top: 10px; margin-bottom: 15px;}

.inform-icon img {max-width: 100%; height: auto;}

@media screen and (min-width: 420px) {
	
.inform-matrix {padding-right: 15px; padding-left: 15px;}
	
}

.logo-pc a {display: inline-block; margin: 0 auto; }
	

@media screen and (min-width: 992px) {
	.inform-icon p {height: 42px;line-height: 1.2;} 
	
	.joinform-active {padding: 0 10%;}
}


/* footer */

.ft-logo .footer-logo.footer-logo-lt {width: 54%}
.ft-logo .footer-logo {width: 36%}

/* Sign up horizontal form module */

.joinform-active .gform_wrapper .top_label .gfield_label {
    display: none;
}

.joinform-active .gform_wrapper .top_label input.medium {height: 50px; font-size: 1.2em; color: #666; text-align: center;
text-transform: uppercase;}


/* sign up module respansive <992 */

@media screen and (min-width: 992px) {

.joinform-active .gform_wrapper {margin: 0; overflow: hidden;}
	
.joinform-active .gform_wrapper .gform_body {float: left; width: 70%;}
	
body .joinform-active .gform_wrapper ul li.gfield {margin-top: 0; padding-top: 0;}
	
.container .joinform-active .gform_wrapper .top_label input.medium {float: left; width: 48%; margin-right: 2%;}
	
.joinform-active .gform_wrapper .gform_footer {float: right; clear: none; width: 30%; margin: 0;
padding: 0;}
	
.joinform-active .gform_wrapper .gform_footer input {float: right;}
	
.joinform-active .gform_wrapper ul li.gfield {clear: none;}

}
